# Governance

{% hint style="info" %}
All community discussion can be done at the Selenium Protocol Forum.
{% endhint %}

Governance is the democratized process through which proposals for change in [Selenium Protocol](https://docs.selenium.finance/welcome/readme) are introduced and accepted by the community through voting.

There are no admin keys with privileged access. After the initial bootstrapping of contracts, the Governance Contract is set to be the owner of the Selenium Protocol core contracts and all changes must be made through the governance with the [procedure](#procedure) defined in this section.

## Selenium Token <a href="#mirror-token" id="mirror-token"></a>

The [Selenium Token](https://docs.selenium.finance/protocol/broken-reference) (SELE) serves as Selenium Protocol's governance token. Only users that hold a Selenium position can vote on proposals, and each user receives voting power weighted by their amount of SELE. Users with higher SELE holding will therefore have more influence when deciding in governance proposals.

{% hint style="info" %}
Although a user receives 1 vote per  SELE for every proposal, voting in proposal does not have any effect on the user's current balance.
{% endhint %}

## Procedure

The following steps outline the governance procedure:

1. A new proposal is created with an initial deposit that meets `proposal_deposit`
2. The proposal enters the voting phase, where it can voted for by anybody with a SELE position. Users can vote `yes`, `no`.
3. The voting period ends after `voting_period` blocks have passed.
4. The proposal's votes are tallied and **passes** if both quorum (minimum participation ) and threshold (minimum ratio of `yes` to `no` votes) are met.
5. If the proposal passes, its contents will be executed after `effective_delay` blocks have ended. The proposal must be executed prior to `expiration_period`, otherwise it will automatically expire and no longer be considered valid.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.selenium.finance/protocol/governance.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
